.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1240.component_ContentDisplay_Content {
 } #c1240 {
padding: 0;
}
.docwrap {
padding: 0;
max-width: 100%;
}
.document {
max-width: 100%;
}
.component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle{
display: none;
} #c1245.component_ContentDisplay_Content {
padding: 0;  } #c1246.component_ContentDisplay_Content {
padding: 0;  } #c1246 h3 {font-size: 22px;text-transform: uppercase;margin-top: 15px;} #c1248.component_ContentDisplay_Content {
padding: 0;  } #c1248 h3 {font-size: 22px;text-transform: uppercase;margin-top: 15px;} #c1249.component_ContentDisplay_Content {
padding: 0;  } #c1251.component_ContentDisplay_Content {
padding: 0;  } #c1251 h3 {font-size: 22px;text-transform: uppercase;margin-top: 15px;} #c1252.component_ContentDisplay_Content {
padding: 0;  } #c1254.component_ContentDisplay_Content {
padding: 0;  } #c1254 h5 {
font-size: 32px;
color: #fff;
text-transform:uppercase;
} #c1255.component_ContentDisplay_Content {
padding: 0;  } #c1255 .plain_content a {
font-size: 15px;
color: #fff;
font-weight: 700;
text-transform:uppercase;
border-radius: 5px;
background-color: rgb(54, 173, 87);
box-shadow: 0px 2px 0px 0px rgba(31, 134, 60, 1);
width: 189px;
display: inline-block;
text-align: center;
padding: 12px 20px;
} #c1258.component_ContentDisplay_Content {
padding: 0;  } #c1258 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1259.component_ContentDisplay_Content {
padding: 0;  } #c1259.component_ContentDisplay_Content {min-height: 130px;} #c1261.component_ContentDisplay_Content {
padding: 0;  } #c1261 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1262.component_ContentDisplay_Content {
padding: 0;  } #c1262.component_ContentDisplay_Content {min-height: 130px;} #c1264.component_ContentDisplay_Content {
padding: 0;  } #c1264 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1265.component_ContentDisplay_Content {
padding: 0;  } #c1265.component_ContentDisplay_Content {min-height: 130px;} #c1267.component_ContentDisplay_Content {
padding: 0;  } #c1267 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1268.component_ContentDisplay_Content {
padding: 0;  } #c1268.component_ContentDisplay_Content {min-height: 130px;} #c1270.component_ContentDisplay_Content {
padding: 0;  } #c1270 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1271.component_ContentDisplay_Content {
padding: 0;  } #c1271.component_ContentDisplay_Content {min-height: 130px;} #c1274.component_ContentDisplay_Content {
padding: 0;  } #c1274 h6 {
font-size: 14px;
text-transform: uppercase;
margin-top: 0;
} #c1275.component_ContentDisplay_Content {
padding: 0;  } #c1275.component_ContentDisplay_Content {
min-height: 130px;
} #c1277.component_ContentDisplay_Content {
padding: 0;  } #c1277 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1278.component_ContentDisplay_Content {
padding: 0;  } #c1278.component_ContentDisplay_Content {min-height: 130px;} #c1280.component_ContentDisplay_Content {
padding: 0;  } #c1280 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1281.component_ContentDisplay_Content {
padding: 0;  } #c1281.component_ContentDisplay_Content {min-height: 130px;} #c1283.component_ContentDisplay_Content {
padding: 0;  } #c1283 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1284.component_ContentDisplay_Content {
padding: 0;  } #c1284.component_ContentDisplay_Content {min-height: 130px;} #c1286.component_ContentDisplay_Content {
padding: 0;  } #c1286 h6 {font-size: 14px;text-transform: uppercase;margin-top: 0;} #c1287.component_ContentDisplay_Content {
padding: 0;  } #c1287.component_ContentDisplay_Content {min-height: 130px;} #c1290.component_ContentDisplay_Content {
 } #c1290 h5 {color: #fff;text-transform: uppercase;font-size: 32px;line-height: 1.3;margin-bottom: 20px;}#c1290 p,#c1290 strong {font-size: 16px;color: #fff;}#c1290 ul {padding: 0;margin: 20px 0 0;}#c1290 li {padding: 0;background: none;display: inline-block;vertical-align: middle;margin: 3px 0;}#c1290 li a {height: 54px;border: 0 !important;transition: background 0.2s;position: relative;display: inline-block;font: 14px 'Nunito Sans', sans-serif;cursor: pointer;background: #36ad57;color: #fff;text-align: center;text-transform: normal;padding: 16px 20px;box-sizing: border-box;font-weight: 700;border-radius: 5px;background-color: rgb(54, 173, 87);box-shadow: 0px 2px 0px 0px rgba(31, 134, 60, 1);display: inline-block;min-width: 190px;}#c1290 li:last-child a {background-color: transparent;border: 2px solid #36ad57 !important;box-shadow: none;}#c1353.component_ContentDisplay_Content {
padding: 0;  } #c1353.component_ContentDisplay_Content {
background: url(https://images.zeald.com/site/coolawnings/images/cassette-banner.jpg) no-repeat scroll 0 0 transparent;
padding: 115px 20px 171px;
background-size: cover !important;
max-width: 1280px;
margin: 0 auto;
box-sizing: border-box;
}
#c1353 .plain_content {
text-align: center;
}
#c1353 h1 {
background-color: rgba(0, 0, 0, 0.502);
font-size: 48px;
color: #fff;
font-weight: 700;
display: inline-block;
line-height: 1;
padding: 15px 30px;
}
#c1353 .plain_content p {
font-size: 32px;
color: #fff;
font-weight: 700;
background-color: rgba(0, 0, 0, 0.502);
display: inline-block;
line-height: 1.5;
max-width: 1000px;
margin: 0 auto;
padding: 10px 10px;
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1243.component_Layout_Table {
padding: 0;  } #c1243.component_Layout_Table {
max-width: 1025px;
margin: 40px auto;
padding: 20px;
} #c1244.component_Layout_Table {
padding: 0;  } #c1244.component_Layout_Table {
max-width: 310px;
} #c1247.component_Layout_Table {
padding: 0;  } #c1247.component_Layout_Table {
max-width: 310px;
} #c1250.component_Layout_Table {
padding: 0;  } #c1250.component_Layout_Table {
max-width: 310px;
} #c1253.component_Layout_Table {
background: #0486ac;
padding: 0;  } #c1253.component_Layout_Table {
padding: 23px 20px;
}
#c1253>table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1253>table {
width: 100%;
padding: 20px;
}
} #c1256.component_Layout_Table {
padding: 0;  } #c1256.component_Layout_Table {
padding: 0 20px 62px;
background: url(https://images.zeald.com/site/coolawnings/images/Shape-2.png)no-repeat scroll bottom center transparent;
margin-bottom: 50px;
}
#c1256>table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1256>table {
width: 100%;
padding: 20px;
}
} #c1257.component_Layout_Table {
padding: 0;  } #c1257.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1257 .plain_content {
text-align: center;
} #c1260.component_Layout_Table {
padding: 0;  } #c1260.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1260 .plain_content {
text-align: center;
} #c1263.component_Layout_Table {
padding: 0;  } #c1263.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1263 .plain_content {
text-align: center;
} #c1266.component_Layout_Table {
padding: 0;  } #c1266.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1266 .plain_content {
text-align: center;
} #c1269.component_Layout_Table {
padding: 0;  } #c1269.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1269 .plain_content {
text-align: center;
} #c1272.component_Layout_Table {
padding: 0;  } #c1272.component_Layout_Table {
padding: 53px 20px;
}
#c1272>table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1272>table {
width: 100%;
padding: 20px;
}
} #c1273.component_Layout_Table {
padding: 0;  } #c1273.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1273 .plain_content {
text-align: center;
} #c1276.component_Layout_Table {
padding: 0;  } #c1276.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1276 .plain_content {
text-align: center;
} #c1279.component_Layout_Table {
padding: 0;  } #c1279.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1279 .plain_content {
text-align: center;
} #c1282.component_Layout_Table {
padding: 0;  } #c1282.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1282 .plain_content {
text-align: center;
} #c1285.component_Layout_Table {
padding: 0;  } #c1285.component_Layout_Table {
max-width:200px;
margin: 0 auto;
}
#c1285 .plain_content {
text-align: center;
} #c1289.component_Layout_Table {
padding: 0;  } #c1289.component_Layout_Table {
background: url(https://images.zeald.com/site/coolawnings/images/form-bg12.jpg) no-repeat scroll 0 0 transparent;
max-width: 1280px;
margin: 55px auto 0;
background-size: cover;
}
#c1289>table>tbody>tr>td.c1 {
padding-top: 30px;
padding-bottom: 30px;
}
#c1289>table>tbody>tr>td.c2 {
background-color: rgba(0, 0, 0, 0.502);
padding: 110px 25px;
}
#c1289>table {
margin: 0 auto;
}
@media screen and (max-width: 1200px) {
#c1289>table {
width: 100%;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #555555;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1291.component_Misc_EmailForm {
padding: 0;  } div#c1291 input[type=text],
div#c1291 textarea {
border-radius: 0;
background-color: rgb(255, 255, 255);
height: 45px;
margin: 0;
border: 0;
width: 100%;
}
div#c1291 textarea {
height: 110px;
}
#c1291 .form .req {
color: #fff;
padding: 0;
margin: 0;
}
#c1291 table,
#c1291 table tbody {
display: block;
width: 100%;
}
#c1291 table tbody {
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: auto auto auto auto auto;
gap: 20px;
}
#c1291 table tbody td {
display: block;
width: 100%;
}
#form_1291_email {
grid-row: 2;
grid-column: 1 / span 2;
}
#form_1291_message {
grid-row: 4;
grid-column: 1 / span 2;
}
#c1291 .form>form>table>tbody>tr:last-child {
grid-row: 5;
grid-column: 1 / span 2;
}
div#c1291 input[type=submit] {
width: 100%;
height: 54px;
border: 0 !important;
transition: background 0.2s;
position: relative;
display: inline-block;
font: 14px 'Nunito Sans', sans-serif;
cursor: pointer;
background: #36ad57;
color: #fff;
text-align: center;
text-transform: normal;
padding: 16px 20px;
box-sizing: border-box;
font-weight: 700;
border-radius: 5px;
background-color: rgb(54, 173, 87);
box-shadow: 0px 2px 0px 0px rgba(31, 134, 60, 1);
display: inline-block;
min-width: 190px;
}
.glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #4fb747;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1288.component_ContentDisplay_ScrollingBanner3 {
 } #c1288.component_ContentDisplay_ScrollingBanner3 {max-width: 1025px;margin: 0 auto;}#c1288 .slide.image-left .content-wrapper {grid-template-columns: 1fr;}#c1288 .slide.image-left .content-wrapper .call-to-action {display: none;}#c1288 .slider-arrow.prev,#c1288 .slider-arrow.next {background: url(https://images.zeald.com/site/coolawnings/images/basic_theme/arrow-prev.png);height: 50px;width: 51px;font-size: 0 !important;box-shadow: none;left: 20px;opacity: 1;}#c1288 .slider-arrow.next {background: url(https://images.zeald.com/site/coolawnings/images/basic_theme/arrow-next.png);left: auto;right: 20px;} 
